{
    "name": "stancer/php-stubs-woo-subscriptions",
    "description": "Woo Subscriptions function and class declaration stubs for static analysis.",
    "license": "MIT",
    "config": {
        "sort-packages": true
    },
    "homepage": "https://gitlab.com/wearestancer/library/php-stubs-woo-subscriptions",
    "require": {
        "php-stubs/woocommerce-stubs": "^8.7"
    },
    "require-dev": {
        "php-stubs/generator": "^0.8.4"
    }
}
